body { line-height:20px; font-family:arial, helvetica, sans-serif; }

img {border: 0px}

#home-num h1 {padding-bottom:10px; }
body.homeloanpages h1 { font: 700 normal 28px "sommet-rounded", helvetica, sans-serif;  line-height: 30px; font-weight:600; color:#EF5525;}
body.homeloanpages h2 { line-height:24px; font-size: 18px; color: #000; font-family: "sommet-rounded", helvetica, sans-serif; font-weight: 700; }
body.financepages h1 { font: 700 normal 28px "sommet-rounded", helvetica, sans-serif;  line-height: 30px; font-weight:600; color:#142D51;}
body.financepages h2 { line-height:24px; font-size: 18px; color: #000; font-family: "sommet-rounded", helvetica, sans-serif; font-weight: 700;}

h3{ font-size:16px; line-height:16px;}
h4{ font-size:14px; line-height:18px; }
h5{ font-size:13px; line-height:10px; }
p { padding:0; color:#000; margin:0px 0px 12px 0px; font-weight:100; }

